/*
BOOTSRAP CONTAINER WIDTH
@media (min-width:576px){.container{max-width:540px}
}
@media (min-width:768px){.container{max-width:720px}
}
@media (min-width:992px){.container{max-width:960px}
}
@media (min-width:1200px){.container{max-width:1140px}
}
*/
input[disabled] {pointer-events:none}

@font-face {
    font-family: "Century Gothic";
    font-style: normal;
		font-weight: 300;
    src: url(century-gothic.eot?iefix) format("eot"), 
         url(century-gothic.woff) format("woff"), 
         url(century-gothic.ttf) format("truetype"), 
         url(century-gothic.svg#century-gothic) format("svg");
  }
  @font-face {
    font-family: "Century Gothic";
    font-style: normal;
		font-weight: 600;
    src: url(century-gothic-bold.eot?iefix) format("eot"), 
         url(century-gothic-bold.woff) format("woff"), 
         url(century-gothic-bold.ttf) format("truetype"), 
         url(century-gothic-bold#century-gothic-bold) format("svg");
  }
  /* --fonts */

* { box-sizing: border-box; }
body {
  overflow:auto;
  color:#1d1d1b;
  font-family:'Century Gothic';
  /*background-image:url('../images/lights_bg.jpg');background-attachment:fixed;background-position:center center; background-size:cover;*/
}
@media (max-width:600px){
	.fasciaTop{display:none;}
	.fasciaTopAll{display:none;}
	.fasciaTopMini{display:inline;margin-top:12px;margin-bottom:20px;}
	
}
@media (min-width:601px){
	.fasciaTop{display:none;}
	.fasciaTopAll{display:inline;margin-top:12px;margin-bottom:20px;}
	.fasciaTopMini{display:none;}
	
}
@media (min-width:1361px){
	.fasciaTop{display:inline;margin-top:12px;margin-bottom:20px;}
	.fasciaTopAll{display:none;}
	.fasciaTopMini{display:none;}
	
}
@media (min-width:1720px){
	.fasciaTop{display:inline;margin-top:12px;margin-bottom:20px;}
	
}

@media (max-width:919px){
	.default1{display:none;}
	.default2{display:inline;}
}
@media (min-width:920px){
	.default1{display:inline;}
	.default2{display:none;}
}



.gradientContainer{border-radius:12px;box-shadow:0px 0px 10px #000;background:linear-gradient(0deg,rgba(205,205,205,0.95) 0%,rgba(255,255,255,0.95) 70%, rgba(255,255,255,0.95) 100%);}

* { box-sizing: border-box; }

h1{color:#d81e05;font-size:1.5em;line-height:100%;margin:0;font-weight:800;}

.fa{color:#d81e05;}

/*
.btn-mapfre {background:#d81e05;color:#fff;border:solid 2px #94282e;-webkit-box-shadow: 0px 4px 8px 4px rgba(102,102,102,0.6); box-shadow: 0px 4px 8px 4px rgba(102,102,102,0.6);}
.btn-mapfre:hover{background:#cc1100;color:#fff;border:solid 2px #94282e;}
*/

.btn-mapfre{background:#94282e;color:#fff;border:solid 2px #991111;-webkit-box-shadow: 0px 4px 8px 4px rgba(102,102,102,0.6); box-shadow: 0px 4px 8px 4px rgba(102,102,102,0.6);}
.btn-mapfre:hover{background:#882222;color:#fff;border:solid 2px #94282e;}

.btn-mapfre1{background:#fff;color:#d81e05;border:solid 2px #d81e05;-webkit-box-shadow: 0px 4px 8px 4px rgba(102,102,102,0.6); box-shadow: 0px 4px 8px 4px rgba(102,102,102,0.6);}
.btn-mapfre1:hover{color:#94282e;border:solid 2px #94282e;}

.btn-mapfre2{background:#94282e;color:#fff;border:solid 2px #991111;-webkit-box-shadow: 0px 4px 8px 4px rgba(102,102,102,0.6); box-shadow: 0px 4px 8px 4px rgba(102,102,102,0.6);}
.btn-mapfre2:hover{background:#882222;color:#fff;border:solid 2px #94282e;}
.btn-mapfre2o{background:#fff;color:#94282e;border:solid 2px #94282e;-webkit-box-shadow: 0px 4px 8px 4px rgba(102,102,102,0.6); box-shadow: 0px 4px 8px 4px rgba(102,102,102,0.6);}

.red{font-weight:700;color:#c00;}
.red:hover{font-weight:700;color:#666;}

.autocomplete {
  /*the container must be positioned relative:*/
  position: relative;
  display: inline-block;
}
.autocomplete-items {
  margin: 0 14px;
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
}
.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff; 
  border-bottom: 1px solid #d4d4d4; 
}
.autocomplete-items div:hover {
  /*when hovering an item:*/
  background-color: #e9e9e9; 
}
.autocomplete-active {
  /*when navigating through the items using the arrow keys:*/
  background-color: DodgerBlue !important; 
  color: #ffffff; 
}

.tabNoLink{
	float:left;padding:6px 24px;border:solid 1px #ccc; border-top-left-radius:6px; border-top-right-radius:6px;cursor:not-allowed;
}
.tabNoLink.activeTab{
	background:#d81e05;color:#fff;cursor:default;
}
.tabLink{
	float:left;padding:6px 24px;border:solid 1px #ccc; border-top-left-radius:6px; border-top-right-radius:6px;cursor:pointer;
}
.tabLink.activeTab{
	background:#d81e05;color:#fff;cursor:default;
}

.padding-l-0{
    padding-left:0;
}
.padding-0{
    padding-right:0;
    padding-left:0;
}
.padding-r-0{
    padding-right:0;
}

.reportImg{
	width:90%;
	max-width:720px;
}

.tableQuote{
	border-top:solid 1px #666;
	border-left:solid 1px #666;
}
.tdQuote{
	text-align:center;font-weight:bold;font-size:18px;
	border-right:solid 1px #666;
	border-bottom:solid 1px #666;
}

@media (min-width:576px){
	/*.container{max-width:540px}*/
	.retrovisdx{display:none;}
	.retrovissx{display:none;}
	.retrovistop{display:inline;z-index:1;position:fixed;top:0%;left:50%;margin-left:-18%;width:36%;padding:1.7% 0 0.5% 0;text-align:center;background-image:url(../images/specchietto.png);background-size:contain;background-repeat:no-repeat;background-position:top center;}
}
@media (min-width:1720px){
	/*.container{max-width:1140px}*/
	.retrovisdx{display:inline;position:fixed;top:50%;left:50%;margin-left:570px;width:322px;height:249px;padding:110px 0 0 80px;text-align:left;background-image:url(../images/retrovisoredxred.png);}
	.retrovissx{display:inline;position:fixed;top:50%;left:50%;margin-left:-892px;width:322px;height:249px;padding:110px 80px 0 0;text-align:right;background-image:url(../images/retrovisoresxred.png);}
	.retrovistop{display:none;}
}
.container{}

.lds-dual-ring {
  display: inline-block;
  width: 80px;
  height: 80px;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 64px;
  height: 64px;
  margin: 8px;
  border-radius: 50%;
  border: 6px solid #666;
  border-color: #666 transparent #666 transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}


.select2-container--open {
	position:absolute;
  width:800px !important;
  z-index:9999999 !important;
  
}

label{padding:0px;margin:12px 0 0 0;}

.comboContainer{
	background-color:#fee;
	border-radius:8px;
	position:relative;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	margin: 0 auto;
}
.comboDiv{
		padding:1%;
		float:left;
}
.comboSel{
	width:100%;
}
#swalMsgDiv{color:#f00;font-size:24px;font-weight:600;}


hr{margin:4px; padding:2px;}
.allestimentoLink{color:#433;font-weight:600;line-height:80%;padding:0px;}

.pagBtn{display:inline-block;margin:12px;cursor:pointer;width:32px;height:32px;padding-top:4px;border-radius:4px;border:solid 1px #c00;color:#c00;background:#fff;font-size:14px;}
.pagBtnActive{display:inline-block;margin:12px;width:32px;height:32px;padding-top:4px;border-radius:4px;border:solid 1px #333;color:#fff;background:#c00;font-size:14px;}

@media (min-width:1200px){
	.semBtn{position:absolute;top:0px;right:16px;}
}
.datDataTable{margin:0 10% 0 10%;width:80%;}
.datDataKey{text-align:left; width:25%;border-bottom:solid 1px #666;border-right:solid 1px #666;padding:2px 0 2px 8px}
.datDataVal{text-align:left; width:75%;border-bottom:solid 1px #666;padding:2px 0 2px 8px}